@charset "utf-8";
/* CSS 首页+公用 */
body {font-size: 13px ;color: #333; font-family:"微软雅黑"; width:1000PX; margin:0px auto;}
body,td,th {font-size: 13px ;color: #333; font-family:"微软雅黑"; margin:0px auto;}
body {background:url(bgs.jpg) repeat-x}
a {font-size: 13px ;color: #333;}
a:link {text-decoration: none;}
a:visited {text-decoration: none;color: #333;}
a:hover {text-decoration: none;color: #FF9900;}
a:active {text-decoration: none;color: #333;}
.teahercloor a{text-decoration: none;color: #3399CC;}
.teahercloor a:visited {text-decoration: none;color: #3399CC;}
.teahercloor a:link {text-decoration: none;color: #3399CC;}
.teahercloor a:active {text-decoration: none;color: #3399CC;}
.teahercloor a:hover {text-decoration: none;color: #FF6600;}

#header.mini ul li.navitem {padding-bottom: 0;list-style-type:none;z-index:999}
#header ul{list-style-type:none;left: -33px; z-index:999}
#header ul li.navitem {padding: 0 33px 0px 36px;width: auto;height: 45px;line-height: 45px;float: left;position: relative; border-right: #ccc solid 0PX;  font-size: 17PX; font-weight:bold;}
#header ul li.navitem ul.subnav {transition: all 0.3s ease-out 0s; position: absolute;width: 196px;border-top: #0033CC 0px solid;opacity: 0;visibility: hidden;transform: translate3d(0px, 0px, 0px);-moz-transform: translate3d(0px, 10px, 0px);-webkit-transform: translate3d(0px, 0px, 0px); padding-left:-50PX; text-align:center; margin-bottom:10PX}
#header ul li.navitem:hover ul.subnav {opacity: 1;visibility: visible; transform: translate3d(0px, 0px, 0px);-moz-transform: translate3d(0px, 0px, 0px);-webkit-transform: translate3d(0px, 0px, 0px);}
#header ul li.navitem a {color: #fff;transition: none ease-out .3s;transition-property: color, background, text-indent, opacity;font-size:16px;}
#header ul li.navitem a.active, 
#header ul li.navitem:hover a {color:#fff;}
#header ul li.navitem ul.subnav li {list-style-type:none;border-bottom: #493F7B 1px solid; z-index:999}
#header ul li.navitem ul.subnav li a {padding: 10px 10px  10px 0px;width: 186px;height: 20px;line-height: 20px;background:url(bgs2.jpg) repeat-x;display: block;color:#333; font-size:16px }
#header ul li.navitem ul.subnav li a i {float: right;margin-top: 5px;transition: all ease-out .2s;opacity: 0}
#header ul li.navitem ul.subnav li a:hover {text-indent: 0px;background:#F93;color: #fff}
#header ul li.navitem ul.subnav li a:hover i {opacity: 1}
#header #headSHBtn i{ margin-left:0px;}

.cl{ height:0px; clear:both}

.top{ width:100%; margin:0px 0px 30px 0; height:25px; line-height:25px; border-bottom:#BEBEBE solid 0px; color:#fff; background:#F0F0F0; }
.top a{color:#666}
.top a:hover {color:#333}
.top_w{ width:1000px; margin:0px auto;}
.top_l{width:0%; float:left}
.top_r{width:100%; float:right; text-align:right; padding-right:25px}

.head{width:1000px; margin:0px auto}
.logo{width:600px; float:left}
.logo_r{width:399px; float:right}
.menu{width:968px;  height:50px; line-height:50px;border-top:#F6F6F6 solid 0PX; z-index:999; font-size:16px; background:url(menu.png) repeat-x; padding-left:32px}
.menu_w{width:1000px; margin:0px auto}
.banner{margin:0px auto; mix-height:368PX; width:100%; overflow:hidden;background:url(bgs2.jpg) repeat-x}
.banner img{width:100%; }

/* CSS huandengpian */
.banner ul,li{ list-style: none;}
.banner .lubo{ width:1000px; min-width:1000px;clear: both; position: relative; height:368px;margin:0px auto; }
.banner .lubo_box{ position: relative; width: 100%; height:368px; }
.banner .lubo_box li{ float: left;position: absolute; top: 0; left: 0; width: 100%; height:368px; opacity: 0;filter:alpha(opacity=0);}
.banner .lubo_box li a{ display: block;width:1000px; height: 100%;margin:0px auto; }
.banner .lubo_box li img{ width: 100%; height: 368px;}

  /*圆点*/
.banner .cir_box{ overflow: hidden; position: absolute; z-index: 5;}
.banner .cir_box li{ float: left; width: 30px; height: 1px; margin:0 5px; cursor: pointer; background: #fff; opacity: 0.8;filter:alpha(opacity=80);}
.banner .cir_on{ background: #493F7B !important;}

  /*按钮*/
.banner .lubo_btn{ position: absolute; width: 100%; top: 140px;}
.banner .left_btn, .right_btn{ width: 30px; height: 80px; background: #333;opacity: 0.5;filter:alpha(opacity=100); cursor: pointer; color: #fff; line-height: 80px; font-size: 30px; text-align: center;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}
.banner .left_btn{ float: left;}
.banner .right_btn{ float: right;}
/* CSS huandengpian */

.midbg{}
.mid{ width:1000px; margin:0px auto; height:240px; padding:10PX 0}
.mid .more{float:right;line-height:22PX; height:22PX; background:#CCC; padding:0px 10PX; margin-top:5PX;border-radius:5px}
.mid .tit{float:left; line-height:30PX; height:30PX; padding-left:37PX;color: #fff; font-weight:bold}
.mid .tit{font-size:19px; padding-left:37PX;color: #fff; font-weight:bold}
.mid .tit:hover a {font-size:19px; text-decoration: none;color: #fff; font-weight:bold}
.mid .tit a {font-size:19px; text-decoration: none;color: #fff; font-weight:bold}

.cltit{ clear:both; height:3PX; background:#493F7B; margin-left:26PX; margin-bottom:20PX}
.mid_a{width:32.5%; float:left;line-height:30PX; height:30PX; text-align:left;background:url(bg1.png) no-repeat left center;}
.mid_b{width:30%; float:left; line-height:30PX; height:30PX; text-align:left; padding-left:2.5%;background:url(bg3.png) no-repeat left center;}
.mid_c{width:32.5%; float:right;line-height:30PX; height:30PX; text-align:left;background:url(bg2.png) no-repeat left center;}
.list_a{ padding-left:25PX;text-align:left; border-left:#F3F3F3 solid 1PX; }
.list_b{ padding-left:25PX; text-align:left; border-left:#F3F3F3 solid 1PX;}
.list_c{ padding-left:25PX; text-align:left; border-left:#F3F3F3 solid 1PX;}
ul{ text-align:left; padding:0; margin:0; padding-left:0PX}
li{ line-height:130%; padding:0; margin:0;}

.link{width:1000px; margin:0px auto; border-top:#F6F6F6 solid 0PX}
.link a{ border:0PX; margin:0PX; height:0PX}
.link_a{ padding:10px 0px 10px 26px;width:100%; margin:0px auto; }
.link_a a{ padding:0PX 20PX 0PX 0PX;}
.link_b{ padding:10px 0px 10px 0px;width:100%; margin:0px auto; }
.link_b .k{ width:235PX; background:#CCCCCC; padding:0PX; float:left;margin-top:0px;margin-left:0px; text-align:center}
.link_b a{ padding:0PX 0PX 0PX 0PX; color:#FFFFFF}
.linkcltit{ clear:both; height:0PX; background:#BBB; margin-left:0PX; margin-bottom:10PX; margin-top:10px}


/* CSS 内页 */
.banner2{margin:0px auto 10px auto; height:100PX; width:1000px; overflow:hidden; background:#493F7B no-repeat left}
.banner2 .txt{ padding:30PX 0PX 40PX 50PX; font-size:24px; color:#FFFFFF}
.midin{ width:1000px; margin:10px auto;background:url(big.jpg) repeat-y}
.mid_menu{width:230px; float:left; text-align:left; overflow:hidden;}
.mid_menutit{ background:#999999 ; font-size:15px; color:#FFF; line-height:40PX; padding-left:40PX}
.mid_neirong{width:680px; float: right; border:#F6F6F6 solid 3px; padding:40PX;overflow:hidden; background:#FFFFFF; line-height:160%}
.mid_neirong img{ text-align:center;width:98%; }
.mid_neirong td img{ text-align:center;width:auto}
/* CSS 左侧菜单样式 */
.list_M{ padding-left:40PX;}
.list_M #category {   margin-left:0; padding-bottom:35px;width:100%;float: left; text-align:left;margin-top: -15px;list-style-type:none; margin:0px; padding:0px; border:0px}
.list_M #category li { float:none; display:block; height:auto; line-height:43px; border-bottom:1px solid #fff;padding-left: 0px;transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s; padding:10PX 0px;}
.list_M #category li:hover {padding-left:10px; color:#FF6600;}
.list_M #category li:last-child { border-bottom:none;}
.list_M #category a { border:0px; background:none; font-size:15px ; position:relative; padding:0;line-height: 20px;height: 42px; font-weight:bold; }
.list_M #category a::before { content:''; position:absolute; width:3px; height:13px ; background:transparent; left:-16px; margin-top:15px;transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s; }
.list_M #category li:hover a::before {background:#493F7B;}
.list_M #category a.active::before {background:#493F7B; }

/* CSS 三级菜单样式 */
.list_M #category li ul li { float:none; display:block; height:auto; line-height:43px; border-bottom:1px solid #fff;padding-left:20px;transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;}
.list_M #category li ul li:hover {padding-left:10px; color: #FF0000; font-weight:bold;}
.list_M #category li ul li:last-child { border-bottom:none;}
.list_M #category li ul li:hover a::before {background:#493F7B;}

.title { text-align:center; font-size:16px; color:#666666; line-height:30PX; height:30PX; border-bottom:#F6F6F6 solid 1PX} 
.title1{ text-align:center; color:#333; font-size:16PX; padding:5PX 0px 10px 0px}
.title2{ text-align:center; color:#999; font-size:12PX; padding:5PX; border-TOP:#F6F6F6 solid 1PX; margin-bottom:5PX; border-bottom:#F6F6F6 solid 1PX}
.daneirong {padding:0PX 0PX  20px 0;} 

.li{clear:both;border-bottom:#CCC  dotted 1PX; height:30PX; line-height:30PX;}
.lititle{ float:left}
.litime{ float:right;}
/* CSS 翻页 */
#pages {padding: 20px 0 40px;height:16px;text-align: center}
#pages a {width: 25px;height: 25px;background-color: #F6F6F6;display: inline-block;color: #493F7B;line-height: 25px;text-align: center;font-family: Arial;margin-right: 3px;transition: background-color 0.2s ease-out}
#pages span {margin-right: 3px}
#pages a i {font-size: 14px;top: 2px;position: relative}
#pages a.active{background-color:#493F7B;color: #fff;}
#pages a:hover{background-color: #FF6600;color: #fff;}

.mid_wz {color: #999; padding-bottom:10PX}
.mid_wz a:hover,.mid_wz a{color: #999;}
.Dactive {text-decoration: none;color: #fff;background:url(Tmenu.png) no-repeat}
.active {text-decoration: none;color: #fff; background:url(Lmenu.png) no-repeat}

.foot{width:100%; height:250px; line-height:30px; background:#F6F6F6; color:#666; border-top:#66CCFF solid 3PX}
.foot_w{ width:90%; margin:0px auto; text-align:center; padding-top:30PX}
.footl{width:80%; float:left}
.footr{width:19%; float:left;background:url(weixin.png) no-repeat center center;height:215px}
.foot p {line-height:100%}
.w1{width:1000px;}
.w2{width:94%;}
.pinying{background:url(pinying.jpg) no-repeat right center;}
.zding{background:url(zding.jpg) no-repeat center center; padding:5PX;border:0PX;margin:0PX; padding:0PX}
#piclink{width:1000px;font-size:0PX; line-height:0PX;border:0PX;margin:0PX; padding:0PX; margin:0PX auto}
#piclink img{width:100%;border:0PX;margin:0PX; padding:0PX}
#piclink a{ border:0px; padding:0px;margin:0px;font-size:0PX;line-height:0PX; height:0PX;border:0PX;margin:0PX; padding:0PX}


